Use ruby 2.3.1 for travis